.sidebar__user-image {
  //width: 100%;
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  img {
    border-radius: 50%;
    max-width: 300px;
    &:hover {
      transform: scale(1.02);
      transition: all 1s;
    }
  }
  figcaption {
    margin-top: 1rem;
    width: 100%;
    text-align: center;
  }
}
